.slider-with-long-text-block {
    background: #F4F4F4;
    text-align: center;
}

.slick-with-5-view-items-slider-white .slick-dots {
    display: none !important;
}

.slick-with-long-text-slider .slick-with-5-view-items-item .slick-with-5-view-items-img-wrap {
    padding-top: 80.24%;
}

.slick-with-long-text-slider .slick-with-5-view-items-item.slick-current .slick-with-5-view-items-img-wrap {
    padding-top: 82.6%;
}

.slick-with-long-text-slider .slick-with-5-view-items-item,
.slick-with-5-view-items-slider-white .slick-with-5-view-items-item {
    text-align: left;
    transform: scale(.9);
    height: 100%;
}

.slick-with-5-view-items-slider-white .slick-arrow {
    width: 32%;
}

.slick-with-5-view-items-slider-white-titles .slick-list {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.slick-with-5-view-items-slider-white-titles .slick-slide.slick-current {
    margin-top: 0;
    margin-bottom: 0;
}

.slick-with-5-view-items-slider-white-titles .slick-slide {
    background: transparent;
    padding: 0;
}

@media screen and (min-width: 992px) {
    .slick-with-5-view-items-slider-white {
        max-width: 85%;
        margin: 0 auto;
    }
}